 @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_37359{margin-bottom:12px !important ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_37359{margin-bottom:12px !important ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_37359{margin-bottom:12px !important ;} }#module_37361{border-top-right-radius:8px ;border-top-left-radius:8px ;border-bottom-right-radius:8px ;border-bottom-left-radius:8px ;border-right-style:solid ;border-left-style:solid ;border-top-style:solid ;border-bottom-style:solid ;border-right-width:1px ;border-left-width:3px ;border-top-width:1px ;border-bottom-width:1px ;border-right-color:rgba(221,221,221,1) ;border-left-color:rgba(0,174.00000000000003,238.99999999999997,1) ;border-top-color:rgba(221,221,221,1) ;border-bottom-color:rgba(221,221,221,1) ;padding-right:30px !important ;padding-left:30px !important ;padding-top:30px !important ;padding-bottom:30px !important ;margin-bottom:15px !important ;}  @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_37361{background-color:rgba(255,255,255,1) ;border-top-right-radius:8px ;border-top-left-radius:8px ;border-bottom-right-radius:8px ;border-bottom-left-radius:8px ;border-left-style:solid ;border-left-width:3px ;border-left-color:rgba(0,174.00000000000003,238.99999999999997,1) ;padding-right:30px !important ;padding-left:30px !important ;padding-top:30px !important ;padding-bottom:30px !important ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_37361{background-color:rgba(255,255,255,1) ;border-top-right-radius:8px ;border-top-left-radius:8px ;border-bottom-right-radius:8px ;border-bottom-left-radius:8px ;border-left-style:solid ;border-left-width:3px ;border-left-color:rgba(0,174.00000000000003,238.99999999999997,1) ;padding-right:30px !important ;padding-left:30px !important ;padding-top:30px !important ;padding-bottom:30px !important ;} } @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_37365{margin-bottom:30px !important ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_37365{margin-bottom:30px !important ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_37365{margin-bottom:30px !important ;} }#retrina_grand_blog_97_1_0_grand_1{position:relative;  } 

                    .retrina-heading-37357 p , .retrina-heading-37357 span,
            .retrina-heading-37357 div{
                font-size:18px;
            } 
              
        .retrina-heading-37357 .retrina-heading-tag{

            
                            color:rgba(255,255,255,1);
                        font-size:28px;
                    } 
      
        
        @media (min-width: 992px) {

                            .retrina-heading-37357{
                    text-align:left;
                }      
            
            
                            .retrina-heading-37357 .retrina-heading-tag{
                    font-size:28px;
                }  
            
        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-heading-37357{
                    text-align:right;
                } 
            
            
                    }
        
        @media (max-width: 767px) {

                            .retrina-heading-37357{
                    text-align:left;
                }  
            
            
                            .retrina-heading-37357 .retrina-heading-tag{
                    font-size:24px;
                }  
            
        }

    #retrina_grand_blog_97_1_0_grand_2{position:relative;  background:url("https://newwayint.com/image/catalog/contact-form-image/images-01.webp") ;background-repeat:no-repeat ;background-size:cover ;background-position:bottom center ;border-top-left-radius:16px ;border-top-right-radius:16px ;border-bottom-left-radius:16px ;border-bottom-right-radius:16px ;padding-left:12px !important ;padding-right:12px !important ;padding-top:12px !important ;padding-bottom:12px !important ;margin-bottom:30px !important ;} 
.icon {
position: relative;
right: -16px;
font-size: 20px;
}


        .retrina-accordion-37365 .rt-accordion-item{
                            border-width:1px;
                                        border-color:#00000020;
                    }
        .retrina-accordion-37365 .rt-accordion-button::after{
            display:none;
        }

        .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button{
            font-size:inherit;
            background-color:transparent;
            color:rgba(32.99999999999999,36.99999999999999,40.99999999999999,1);
            padding: 15px 20px;
                                                    padding-bottom:13px;
                                }

        .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button:focus,
        .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button:not(.collapsed),
        .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button:not(.rt-collapsed){
            box-shadow:none;
        }

        .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button .retrina-accordion-title{
                            stroke: #000;
                -webkit-text-stroke-color: #000;
                                    font-size:15px;;
        }

        .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button .retrina-accordion-button-inner{
            display:flex;
            align-items: center;
                            width:100%;
                                    flex-direction: row;
                                    }

        .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button.rt-active{
            color:rgba(0,0,0,1);
                            border-bottom:1px solid #00000020;
                    }

                                    .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button .retrina-accordion-icon{
                                            color:rgba(32.99999999999999,36.99999999999999,40.99999999999999,1);
                        
                                            margin-inline-end: 8px;
                     
                }
                                                            .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button.rt-active .retrina-accordion-icon{
                            color:rgba(0,174.00000000000003,238.99999999999997,1);
                        }        
                         
                    
             
          

        .retrina-accordion-37365 .rt-accordion-item .rt-accordion-body{
            font-size: 18px;
            padding: 16px 20px;
                            background-color:rgba(248,248,248,1);
                        color:rgba(50.75483762300929,50.75483762300929,50.75483762300929,1);
                                                                        font-size:13px;;
        }

         @media (min-width: 992px) {

                            .retrina-accordion-37365 .rt-accordion-button .retrina-accordion-title{
                    -webkit-text-stroke-width: 0px;
                    stroke-width: 0px;
                }
                                                                                    .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button .retrina-accordion-icon{
                            margin-inline-end: 8px;
                        }
                                                                            .retrina-accordion-37365 .rt-accordion-item .rt-accordion-body{
                    font-size:13px;
                }
                                        .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button .retrina-accordion-title{
                    font-size:15px;
                }
            
        }

        @media (min-width: 768px) and (max-width: 991px) {

                                                                                    .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button .retrina-accordion-icon{
                            margin-inline-end: 8px;
                        }
                                                                                }
            
        @media (max-width: 767px) {

                                                                                    .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button .retrina-accordion-icon{
                            margin-inline-end: 8px;
                        }
                                                                            .retrina-accordion-37365 .rt-accordion-item .rt-accordion-body{
                    font-size:12px;
                }
                                        .retrina-accordion-37365 .rt-accordion-item .rt-accordion-button .retrina-accordion-title{
                    font-size:13px;
                }
                    }

    #retrina_grand_blog_97_1_0_grand_3{position:relative;  }  @media only screen and (max-width: 991px ) and (min-width: 768px ) { #retrina_grand_blog_97_1_0_grand_3{position:relative;  } } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #retrina_grand_blog_97_1_0_grand_3{position:relative;  } }

        .retrina-tableofcontent-37359 .rt-accordion-item{
                            border-width:1px;
                                        border-color:#00000020;
                    }

        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button{
            font-size:inherit;
            background-color:transparent;
            color:rgba(34,34,34,1);
            padding: 15px 20px;
                                                    padding-bottom:12px;
                                }

        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button:focus{
            box-shadow:none;
        }

        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button:not(.collapsed){
            box-shadow:none;
        }

        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button .retrina-tableofcontent-title{
                                    font-size:16px;;
        }
        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-header{
            font-size:16px;;
        }

        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button .retrina-tableofcontent-button-inner{
            display:flex;
            align-items: center;
                 
        }

        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button.rt-active{
            color:rgba(34,34,34,1);
                            border-bottom:1px solid #00000020;
                    }

                    .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button .retrina-tableofcontent-icon{
                                    color:rgba(34,34,34,1);
                    
                line-height:1;
                                    margin-right: 8px;
                 
            }
                                                .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button.rt-active .retrina-tableofcontent-icon{
                        color:rgba(0,174.00000000000003,238.99999999999997,1);
                    }        
                     
                
         

        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-body{
            padding: 16px 20px;
                        color:#7A7A7A;
                                        padding-top:12px;
                                        padding-right:0px;
                                        padding-bottom:12px;
                                        padding-left:20px;
                    }
        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-body li a{
            font-size: 18px;
            font-size:13px;;
        }
        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-body a{
            color:#7A7A7A;
        }
        .retrina-tableofcontent-37359 .retrina-table-of-content{
            margin-bottom:0;
        }
        .retrina-tableofcontent-37359 .retrina-table-of-content li{
            border-right: none;
            border-left: none;
            border-top:none;
            background-color:transparent;
        }
        .retrina-tableofcontent-37359 .retrina-table-of-content li::marker{
            color: #777;
        }
        .retrina-tableofcontent-37359 .retrina-table-of-content li:last-child{
            border-bottom:none;
        }

         @media (min-width: 992px) {

                            .retrina-tableofcontent-37359 .rt-accordion-button .retrina-tableofcontent-title{
                    -webkit-text-stroke-width: 0px;
                    stroke-width: 0px;
                }
                                                            .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button .retrina-tableofcontent-icon{
                        margin-right: 8px;
                    }
                                                        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-body li a{
                    font-size:13px;
                }
                                        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button .retrina-tableofcontent-title{
                    font-size:16px;
                }
                .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-header{
                    font-size:16px;
                }
            
        }

        @media (min-width: 768px) and (max-width: 991px) {

                                                            .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button .retrina-tableofcontent-icon{
                        margin-right: 8px;
                    }
                                                        .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-body li a{
                    font-size:13px;
                }
                                }
            
        @media (max-width: 767px) {

                                                            .retrina-tableofcontent-37359 .rt-accordion-item .rt-accordion-button .retrina-tableofcontent-icon{
                        margin-right: 8px;
                    }
                                                            }

    